:root {
    --color-primary: #234b8c;
    --color-red: #e63748;
    --color-green: #27ae60;
    --color-yellow: #eddb11;
    --color-orange: #eeb211;
}

body, html, input {
    margin: 0; padding: 0;
    width: 100%;
    background-color: #ffffff;
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    text-size-adjust: 100%;
    color: #444444;
    overflow-x: hidden;
}

.header {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 60px;
    background-color: var(--color-primary);
}

.header .container {
    display: flex;
    justify-content: space-between;
    width: 1100px;
    height: 100%;
}

.header .logo {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.header .logo img {
    height: 36px;
}

.header .logo span {
    margin-left: 10px;
    font-size: 24px;
    font-weight: 200;
    color: #ffffff;
    text-decoration: none;
}

.header .text {
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #ffffff;
}



.line1 {
    display: flex;
    justify-content: center;
    width: 100%;
    padding-bottom: 10px;
    background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%);
}

.line1 .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 1100px;
    margin: 25px 0;
}

.line1 .bl1 {
    width: 880px;
}

.line1 .bl2 {
    width: 170px;
}

.line1 .bl2 img {
    width: 170px;
    height: 200px;
}

.line1 .bl3 {
    width: 1100px;
}

.line1 .h1 {
    font-size: 32px;
    font-weight: 400;
    color: var(--color-primary);
}

.line1 .h2 {
    margin-top: 10px;
    font-size: 24px;
    font-weight: 400;
    color: var(--color-primary);
}

.line1 .t {
    margin-top: 10px;
    font-size: 16px;
    text-align: justify;
}



.line2 {
    display: flex;
    position: relative;
    justify-content: center;
    width: 100%;
}

.line2 .bg1{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 150px;
    content: "";
    background-color: #f5f5f5;
}

.line2 .bg2{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 150px;
    content: "";
    background-color: #f5f5f5;
}

.line2 .container{
    display: flex;
    flex-direction: column;
    z-index: 2;
    width: 1100px;
}

.item {
    display: flex;
    position: relative;
    justify-content: space-between;
    width: calc(100% - 50px);
    padding: 25px;
    margin-bottom: 25px;
    background-color: #fff;
    border-radius: 7px;
    box-shadow: 0px 0px 20px 0px rgb(0, 0, 0, 20%);
    transition: all 0.3s;
    cursor: pointer;
}

.item:hover {
    box-shadow: 0px 0px 50px 0px rgb(0, 0, 0, 20%);
}

.item a {
    text-decoration: none;
    width: 100%;
}

.item .rank {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 30px;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 7px 0px 7px 0px;
    font-size: 16px;
    font-weight: 600;
}

.item .rank1 {
    background-color: var(--color-green);
    color: #ffffff;
}

.item .rank2 {
    background-color: var(--color-yellow);
    color: #ffffff;
}

.item .rank3 {
    background-color: var(--color-orange);
    color: #ffffff;
}

.item .col1 {
    display: flex;
    flex-direction: column;
    width: 250px;
}

.item .col1 .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100% - 40px);
}

.item .col1 .logo img {
    width: 150px;
}

.item .col1 .awards {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 15px;
}

.item .col1 .awards img {
    height: 45px;
}

.item .col1 .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    background-color: #ffffff;
    border: 1px solid var(--color-red);
    border-radius: 3px;
    font-size: 16px;
    font-weight: 600;
    color: var(--color-red);
    cursor: pointer;
    transition: 0.3s;
}

.item .col1 .btn:hover {
    border: 1px solid var(--color-orange);
    color: var(--color-orange);
}

.item .col2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 750px;
}

.item .col2 .bl1 {
    width: 300px;
}

.item .col2 .bl1 .name {
    font-size: 32px;
    font-weight: 400;
}

.item .col2 .bl1 .comp {
    display: flex;
    align-items: center;
}

.item .col2 .bl1 .comp img {
    height: 14px;
    margin: 0 0 3px 7px;
}

.item .col2 .bl2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 150px;
}

.item .col2 .bl2 .d {
    font-size: 32px;
}

.item .col2 .bl2 .d2 {
    font-size: 16px;
    color: #aaaaaa;
}

.item .col2 .bl2 .stars {
    display: flex;
}

.item .col2 .bl2 .stars img {
    height: 14px;
    margin: 0 1px;
}

.item .col2 .bl3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 250px;
}

.item .col2 .bl3 .t {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.item .col2 .bl3 .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    margin-top: 5px;
    background-color: var(--color-red);
    border-radius: 3px;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    cursor: pointer;
    transition: 0.3s;
}

.item .col2 .bl3 .btn:hover {
    background-color: var(--color-orange);
}

.item .col2 .bl4 {
    width: 100%;
    margin-top: 25px;
    font-size: 16px;
    font-weight: 600;
}

.item .col2 .bl5 {
    /* width: calc(50% - 25px); */
    margin-top: 15px;
}

.item .col2 .bl5 .li {
    display: flex;
    align-items: center;
    margin-top: 10px;
    font-size: 16px;
}

.item .col2 .bl5 .li img {
    height: 12px;
    margin-right: 5px;
}

.item .col2 .bl5 .li .red {
    color: var(--color-red);
    font-weight: bold;
}



.line3 {
    display: flex;
    justify-content: center;
    width: 100%;
    background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%);
}

.line3 .container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 1100px;
    margin-bottom: 50px;
}

.line3 .bl1 {
    width: 800px;
    margin-top: 25px;
}

.line3 .bl2 {
    display: flex;
    align-items: center;
    width: 250px;
    margin-top: 70px;
}

.line3 .bl2 img {
    width: 250px;
}

.line3 .bl3 {
    width: 1100px;
    margin-top: 25px;
}

.line3 .h2 {
    font-size: 24px;
    font-weight: 400;
    color: var(--color-primary);
}

.line3 .t {
    margin-top: 10px;
    font-size: 16px;
    text-align: justify;
}



.bottom {
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: var(--color-primary);
}

.bottom .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1100px;
    height: 100%;
    margin: 25px 0px;
}

.bottom .logo {
    display: flex;
    align-items: center;
}

.bottom .logo img {
    height: 36px;
}

.bottom .logo span {
    margin-left: 10px;
    font-size: 24px;
    font-weight: 200;
    color: #ffffff;
}

.bottom .menu1 {
    display: flex;
    flex-direction: column;
}

.bottom .menu2 {
    display: flex;
    flex-direction: column;
}

.bottom .menu3 {
    display: flex;
    flex-direction: column;
}

.bottom a {
    font-size: 16px;
    margin-bottom: 5px;
    color: #ffffff;
    text-decoration: none;
}

.bottom .copy {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 25px;
    color: #ffffff;
}



.terms {
    display: flex;
    justify-content: center;
    width: 100%;
}

.terms .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
    width: 1100px;
    margin: 20px 0 50px;
}

.terms .h1 {
    margin-top: 30px;
    font-size: 32px;
    font-weight: 400;
    color: var(--color-primary);
}

.terms .h2 {
    margin-top: 30px;
    font-size: 24px;
    font-weight: 400;
    color: var(--color-primary);
}

.terms .t {
    margin-top: 10px;
    font-size: 16px;
    text-align: justify;
}

.terms a {
    color: var(--color-primary);
}



.pop_top3 {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 10;
}

.pop_top3 .bg {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.5;
    content: "";
    z-index: 11;
}

.pop_top3 .win {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 500px;
    padding: 25px;
    background-color: #fff;
    border-radius: 7px;
    box-shadow: 0px 0px 20px 0px rgb(0, 0, 0, 20%);
    z-index: 12;
}

.pop_top3 .win .h1 {
    font-size: 32px;
    font-weight: 400;
    color: var(--color-primary);
}

.pop_top3 .win .t {
    margin-top: 10px;
    font-size: 16px;
    text-align: justify;
}

.pop_top3 .win .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 40px;
    margin-top: 20px;
    background-color: var(--color-red);
    border-radius: 3px;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    cursor: pointer;
    transition: 0.3s;
}

.pop_top3 .win .btn:hover {
    background-color: var(--color-orange);
}



.pop_exit {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 10;
}

.pop_exit .bg {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.5;
    content: "";
    z-index: 11;
}

.pop_exit .win {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 500px;
    padding: 25px;
    background-color: #fff;
    border-radius: 7px;
    box-shadow: 0px 0px 20px 0px rgb(0, 0, 0, 20%);
    z-index: 12;
}

.pop_exit .win .cl {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 15px;
    height: 15px;
    cursor: pointer;
}

.pop_exit .win .cl img {
    width: 15px;
    height: 15px;
}

.pop_exit .win .h1 {
    font-size: 32px;
    font-weight: 400;
    color: var(--color-primary);
}

.pop_exit .win .box {
    height: 200px;
    margin: 10px 0;
}

.pop_exit .win .t {
    margin-top: 10px;
    font-size: 16px;
    text-align: justify;
}

.pop_exit .win .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 40px;
    margin-top: 20px;
    background-color: var(--color-red);
    border-radius: 3px;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    cursor: pointer;
    transition: 0.3s;
}

.pop_exit .win .btn_na {
    opacity: 0.3;
    cursor: default;
}

.pop_exit .win .btn:hover {
    background-color: var(--color-orange);
}